@charset "utf-8";

/*
	Site Name: ANIMAX
	Description: 全ページ共通設定のスタイル
	Version: 0.1
	Author: 
*/

body {
	color: #333333;
	font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','ＭＳ Ｐゴシック',sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.4;
}

h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-weight: normal;
	font-size: 1em;
	line-height: 1;
}

table {
	font-size: 1em;
	line-height: 1.4;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}

table, th, td {
	border: none;
}

th {
	font-weight: normal;
	text-align: left;
}

img {
	vertical-align: bottom;
	border: none;
}

li {
	list-style: none;
}

a:link, a:visited, a:active, a:hover {
	color: #0066CC;
	text-decoration: underline;
}

em, strong {
	font-weight: bold;
}

ins {
	text-decoration: underline;
}

option {
	padding-right: 10px;
}

*+html option {
	padding-right: 0;
}/* for IE7&Opera */

* html option {
	padding-right: 0;
}/* for IE6 */

input, select {
	vertical-align: middle;
}

label {
	line-height: 1.4;
}

